<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Main2Activity"
    android:orientation="vertical"
    android:padding="10dp"
    android:background="@color/background"
    >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:orientation="horizontal"
        android:gravity="center"
        android:clipToPadding="false"
        android:background="@drawable/grad_bg"
        android:layout_marginBottom="20dp"
        >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Dashboard"
            android:textStyle="bold"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:clipToPadding="false"
        >
        <android.support.v7.widget.CardView
            android:layout_width="160dp"
            android:layout_height="150dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:gravity="center">

                <ImageButton
                    android:id="@+id/btnbarang"
                    android:layout_width="64dp"
                    android:layout_height="64dp"
                    android:background="@drawable/circlebgpurpple"
                    android:padding="10dp"
                    android:src="@drawable/ic_folder_black_24dp" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:layout_marginTop="10dp"
                    android:text="Barang" />
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/lightgrayline"
                    android:layout_margin="10dp"
                    ></View>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Data Barang Anda"
                    android:padding="5dp"
                    android:textColor="@android:color/darker_gray" />
            </LinearLayout>
        </android.support.v7.widget.CardView>
        <android.support.v7.widget.CardView
            android:layout_width="160dp"
            android:layout_height="150dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:gravity="center">

                <ImageButton
                    android:id="@+id/btnuser"
                    android:layout_width="64dp"
                    android:layout_height="64dp"
                    android:background="@drawable/circlebgpink"
                    android:padding="10dp"
                    android:src="@drawable/ic_account_box_black_24dp" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:layout_marginTop="10dp"
                    android:text="User" />
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/lightgrayline"
                    android:layout_margin="10dp"
                    ></View>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Data User"
                    android:padding="5dp"
                    android:textColor="@android:color/darker_gray" />
            </LinearLayout>
        </android.support.v7.widget.CardView>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:clipToPadding="false"
        >
        <android.support.v7.widget.CardView
            android:layout_width="160dp"
            android:layout_height="150dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:gravity="center">
                <ImageView
                    android:layout_width="64dp"
                    android:layout_height="64dp"
                    android:background="@drawable/circlebgpurpple"
                    android:src="@drawable/ic_shopping_cart_black_24dp"
                    android:padding="10dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:layout_marginTop="10dp"
                    android:text="Penjualan" />
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/lightgrayline"
                    android:layout_margin="10dp"
                    ></View>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Data Penjualan"
                    android:padding="5dp"
                    android:textColor="@android:color/darker_gray" />
            </LinearLayout>
        </android.support.v7.widget.CardView>
        <android.support.v7.widget.CardView
            android:layout_width="160dp"
            android:layout_height="150dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:gravity="center">
                <ImageView
                    android:layout_width="64dp"
                    android:layout_height="64dp"
                    android:background="@drawable/circlebgpink"
                    android:src="@drawable/ic_shopping_cart_black_24dp"
                    android:padding="10dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:layout_marginTop="10dp"
                    android:text="Pembelian" />
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/lightgrayline"
                    android:layout_margin="10dp"
                    ></View>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:layout_marginTop="10dp"
                    android:text="Data Pembelian"
                    android:textColor="@android:color/darker_gray"/>
            </LinearLayout>
        </android.support.v7.widget.CardView>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:clipToPadding="false"
        >

        <android.support.v7.widget.CardView
            android:layout_width="340dp"
            android:layout_height="150dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:gravity="center">
                <ImageView
                    android:layout_width="64dp"
                    android:layout_height="64dp"
                    android:background="@drawable/circlebggreen"
                    android:src="@drawable/ic_wifi_black_24dp"
                    android:padding="10dp"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:layout_marginTop="10dp"
                    android:text="Laporan"/>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/lightgrayline"
                    android:layout_margin="10dp"
                    ></View>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Laporan Transaksi"
                    android:padding="5dp"
                    android:textColor="@android:color/darker_gray"/>
            </LinearLayout>
        </android.support.v7.widget.CardView>
    </LinearLayout>
</LinearLayout>

